/* Header */

.header {
  width: 100%;
  padding: 15px 0;
  background: #fff;
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.4);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}

.new-header{
  position: relative;
}

.logo {
  margin: 0;
  float: left;
}

.logo a {
  width: 130px;
  height: 31px;
  background: url("../img/dbc-company.svg") no-repeat center / 100% auto;
  white-space: nowrap;
  text-indent: -999px;
  overflow: hidden;
  text-align: left;
}

.header .nav {
  float: right;
}

.header li, .header a {
  display: inline-block;
}

.header .nav a {
  padding: 7px 15px;
  color: #0081ff;
  text-decoration: none;
  transition: color 0.4s ease-in-out 0s;
}

.header .nav a:hover {
  color: #39b54a;
}

.menu-button,
.menu-button + input {
  display: none;
}

.menu-button {
  width: 45px;
  height: 45px;
  border: 1px solid #efefef;
  border-radius: 4px;
  background: #fff url("../img/menu.svg") no-repeat center / 70% auto;
  position: absolute;
  top: 10px;
  right: 15px;
  text-align: left;
  text-indent: -999px;
  overflow: hidden;
  cursor: pointer;
}

@media(max-width: 767px) {
  .menu-button {
    display: block;
  }

  .header .nav {
    display: none;
    width: 100%;
    padding-top: 25px;
  }

  .menu-button + input:checked + .nav {
    display: block;
  }

  .header .nav li,
  .header .nav a {
    display: block;
  }

  .header .nav li:not(:first-child) {
    border-top: 1px solid #efefef;
  }

  .header .nav a:hover {
    background-color: #0081ff;
    color: white;
    transition: color 0.2s ease-in-out 0s;
  }
}